\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: paper.lyi
#(set-default-paper-size "letter" )
#(set-global-staff-size 20)
\paper {
%  line-width    = 190\mm
%  left-margin   = 10\mm
%  top-margin    = 10\mm
%  bottom-margin = 20\mm
   indent = 0 \mm 
   page-breaking = #ly:minimal-breaking
  %%set to ##t if your score is less than one page: 
  ragged-last-bottom = ##t 
  ragged-bottom = ##t
  %% in orchestral scores you probably want the two bold slashes 
  %% separating the systems: so uncomment the following line: 
  %% system-separator-markup = \slashSeparator 
}
% expanding: header.ly
\header {
	title = "Amour parte"
	composer="Heurteur"
%	piece = \markup{ \bold {Fuga di un tempo e mezo, una quinta piu alto.} }
        copyright = "© Serpent Publications 2020 www.SerpentPublications.org"
	source = "Facsimile from imslp of Rhau Bicinia, I"
	date = #(strftime "%c" (localtime (current-time)))
	tagline = \markup {Transcribed on February 20, 2020; printed on \date}
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1 \circle 2   }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature.style =  #'neomensural
\key f\major \time 2/2
}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
\version "2.10.20"
tenornotes =   { 
  \clef "G_8" \time 4/4 | % 53
  \relative c {
    f1 a4 g a bes c2 d1 c2 d4 c bes a bes1 a2 c c c a a f4 g a bes c d e c d c a bes c bes g a bes c d c bes a g f g1 f\breve
    r2 bes a f c'1
    r2 g a bes c a g4 a bes c d e f d e d e f g e f g f e d c d1 c2 f f e f1
    r2 c d d c a bes c2. bes4 a g f g a bes g1
    r2 f a2. bes4 c2 d c f f f d d c f1 e2 f1
    r2 f f f d d c bes4 a bes2 c2. bes4 a g a bes c a bes a g f g1 f
    r2 c' c c a a f4 g a bes c d e c d2. c4 d e  f2. e4 d c bes a g f g f f'2. e4 d c bes a g f g1 f\longa
    \endbar
}
}


tenorwords = \lyricmode {
  A -- mour _ _ _ _  par -- _ _ _ _ _ _ tes
  je vous don -- ne la chas -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _  se
  non pas pour mal
  que mon cuer vous pro -- cu --  _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _  re
  mais faulx sem -- blant qui me ct tou -- te la cu -- _ _ _ _ _ _ _ re
  a de -- _   _ ce --   pvoir 
  vous ban -- nir de ma gra -- _ _  ce
  vous ban -- nir de ma gra --  _ _ _ _ _ _ _ _ _ _ _ _ _ _ __ _  _ ce,
  vous ban -- nir de ma gra -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ ce.
}
% Local Variables:
% coding: utf-8
% End:

\score{
\transpose c' d' {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\clef "G_8"
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v1" {\tenorwords}
	>>
      }
\layout{ 
	\context {\Lyrics 
%		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

